div#container
{
   width: 1656px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #CD853F;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Table1
{
   border: 1px solid transparent;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td
{
   padding: 0;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 700px;
   height: 60px;
   color: #FFFF00;
   font-family: Arial;
   font-size: 20px;
   line-height: 22.5px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: left;
   vertical-align: top;
   width: 24px;
   height: 60px;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   height: 60px;
   color: #FFFF00;
   font-family: Arial;
   font-size: 20px;
   line-height: 22.5px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 700px;
   height: 464px;
   font-size: 0;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   width: 24px;
   height: 464px;
}
#Table1 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   height: 464px;
   font-size: 0;
}
#Table1 .cell6
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   width: 700px;
   height: 26px;
}
#Table1 .cell7
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   width: 24px;
   height: 26px;
}
#Table1 .cell8
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   height: 26px;
}
#Table1 .cell9
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   width: 24px;
   height: 60px;
}
#Table1 .cell10
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   height: 464px;
}
#Table1 .cell11
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 700px;
   height: 464px;
}
#MediaPlayer6
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MediaPlayer6
{
   display: block;
   position: relative;
   margin: 0;
   height: 463px;
   vertical-align: top;
}
#MediaPlayer7
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MediaPlayer7
{
   display: block;
   position: relative;
   margin: 0;
   height: 463px;
   vertical-align: top;
}
#MediaPlayer4
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MediaPlayer4
{
   display: block;
   position: relative;
   margin: 0;
   height: 463px;
   vertical-align: top;
}
#MediaPlayer1
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MediaPlayer1
{
   display: block;
   position: relative;
   margin: 0;
   height: 463px;
   vertical-align: top;
}
#MediaPlayer2
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MediaPlayer2
{
   display: block;
   position: relative;
   margin: 0;
   height: 463px;
   vertical-align: top;
}
#MediaPlayer3
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MediaPlayer3
{
   display: block;
   position: relative;
   margin: 0;
   height: 463px;
   vertical-align: top;
}
#MediaPlayer5
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MediaPlayer5
{
   display: block;
   position: relative;
   margin: 0;
   height: 463px;
   vertical-align: top;
}
